.ddmx #swmenu-2-section {
  left: 123px !important;
}

.ddmx #swmenu-3-section {
  left: 217px !important;
}

.ddmx #swmenu-4-section {
  left: 312px !important;
}

.ddmx #swmenu-5-section {
  left: 505px !important;
}

.ddmx #swmenu-6-section {
  left: 686px !important;
}

#en-GB span.addtocart-button input.addtocart-button {
  font-size: 16px;
  padding: 3px 15px;
}

